10.03.2016 15:41
1
Poptávám/ hledám tipy na VPS s PHP 5.3 a ideálně ISPconfigem.

díky
10.03.2016 15:55
2
Například Český-hosting (https://www.cesky-hosting.cz/servery/) to umí a mají skvělou podporu.

Pokud je to ale jen trochu možné, tak bych spíš doporučil upgrade, protože 5.3 je už dávno nepodporované.
https://secure.php.net/eol.php
10.03.2016 15:56
3
Taky si myslím, že to není dobrý nápad provozovat.
10.03.2016 16:31
4
Vím, že to není ideální, ale kvuli jednomu e-shopu to ještě potřebuji. Sice se už rodí za něj náhrada, ale ještě pár týdnů to musí vydržet. Proto poptávám php 5.3
10.03.2016 16:34
5
Nejjednodušší je v tom případě koupit normální VPS dle Vaší volby a nainstalovat PHP 5.3, možná bude nutné odinstalovat to, co tam je. Debian i Ubuntu Server podle mě mají balíčky pro PHP 5.3 dostupné, takže by to neměl být problém.

---------- Příspěvek doplněn 10.03.2016 v 16:44 ----------

Jinak kdybyste měl zájem, tak Vám určitě takový downgrade PHP zvládnu provést.
10.03.2016 16:54
6
Původně odeslal exander
Nejjednodušší je v tom případě koupit normální VPS dle Vaší volby a nainstalovat PHP 5.3, možná bude nutné odinstalovat to, co tam je. Debian i Ubuntu Server podle mě mají balíčky pro PHP 5.3 dostupné, takže by to neměl být problém.

---------- Příspěvek doplněn 10.03.2016 v 16:44 ----------

Jinak kdybyste měl zájem, tak Vám určitě takový downgrade PHP zvládnu provést.
Díky za ochotu, downgrade umím, jen sem hledal nějaké elegatní řešení které by mi pomohlo se tomu vyhnout.
25.03.2016 14:47
7
Ahoj. S ISPconfigem mám tříleté zkušenosti. Zejména zkušenosti s bojem proti spamu a zabezpečenim. Mám vlastní server na hosting VPS (VMware). Neznám ceny konkurence, ale určitě bych to zvládl levněji.
26.03.2016 01:37
8
Původně odeslal Mirek Novotny
Poptávám/ hledám tipy na VPS s PHP 5.3 a ideálně ISPconfigem.

díky
Ahoj,
sice ti tu kazdy pise, co je nejjednodussi, ale zkus se tem zarucene nejjednodusim navrhum vyhnout.
Abys nemusel do budoucna resit dalsi VPS pro novy web, tak si porid nekde VPS s ISPconfigem v aktualni verzi vseho, vcetne PHP, tak aby bylo pripraveno pro tento novy web.
Nasledne si do ISPconfigu pres FastCGI nebo PHP-FPM pridej jako volitelnou verzi PHP ve verzi 5.3 a proste si to v administraci ISPconfigu na tuto verzi pro konkretni web prepni.
Tu dodatecnou verzi php si zkompilujes se vsemi moduly, ktere potrebujes a bude mit i vlastni php.ini. Osobne doporucuji PHP-FPM, je rychlejsi pri restartech apache.

Je to celkem jednoduche, ale klidne napis. Ja cenu konkurence znam, ale rad budu drazsi ;D
26.03.2016 10:13
9
ipsconfig nepouzivam, ale spousta veci jde nastavit v plesku. jako alternativa myslim dobre. plesk umi tusim hostingsolutions a hostingpark a urcite i dalsi.
26.03.2016 10:26
10
Díky za rady, problém vyřešen. Respektive další VPS s ISP hledám dál, ale už tam může být "normální" php tj. 5.6 a výše

díky